<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>El quinto elemento</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="el-quinto-elemento">El quinto elemento</h1>
        <p class="epigrafe">A Esther Cohen y Elia Nathan</p>
        <p><span class="smallcap-light">El dilema actual</span> de la ética, la génesis de su insuficiencia para brindar un asidero seguro, para enfrentar las controversias de la vida, no yace en la reflexión misma sobre la ética o en sus resultados, sino en algo menos elaborado y mucho más simple: una atrofia de nuestra capacidad de sentir.</p>
        <p>Oscar Wilde sentenció:</p>
        <blockquote>
            <p>En la actualidad la gente ve nieblas, no porque haya tales nieblas sino porque los pintores y los poetas le han enseñado la misteriosa belleza de sus efectos. Es muy posible que desde hace siglos haya habido nieblas en Londres. Sí, seguramente las ha habido, pero nadie las veía. Y de ahí que nada sepamos de su existencia en aquellos tiempos. Hasta que el hombre y su invención, el arte, las inventaron, puede decirse que empezaron a existir.<sup class="n-note-sup" id="n-56"><a href="9999-notes.xhtml#n-56">1</a></sup></p>
        </blockquote>
        <p>En efecto, nuestra sensibilidad no es producto de una condición dada de antemano, sino una construcción, un producto dinámico de la vida y de la historia de los hombres, de su propia humanidad. Lo que apreciamos no es lo que está ahí, sino lo que vemos que está ahí: el rayo de sol que atraviesa la ventana e ilumina con claridad un rincón de la casa puede ser apenas el pretexto para que yo le otorgue significado y sienta, finalmente, la presencia de ese rayo de luz, y sepa, tal vez, que hoy mi existencia es mejor.</p>
        <p>No estoy inventando el hilo negro. De hecho, voy a valerme de un filósofo que murió hace más de quinientos años —de nuevo, Marsilio Ficino— para explicar el dilema ético que está en juego en el etéreo ámbito de las sensaciones. Comencemos por decir que Ficino establece una distinción entre los sentidos que, en este contexto, es crucial. Por un lado, tacto, gusto y olfato son para el florentino los sentidos más groseros y jerárquicamente inferiores, ya que requieren de la presencia actual del objeto para percibir: no podemos sentir la tersura de unos muslos si no colocamos las manos sobre ellos. Con la vista y el oído, en cambio, la presencia del objeto no es necesaria. Retenemos la sensación de la imagen y el ritmo aún después de que la amada ha abandonado el cuarto o la guitarra ha dejado ya de sonar.<sup class="n-note-sup" id="n-57"><a href="9999-notes.xhtml#n-57">2</a></sup></p>
        <p>Pero el verdadero significado de esta distinción se encuentra en que la vista y el oído son sentidos mucho más espirituales, es decir, más cercanos al sentir, propiamente dicho, que el resto de los sentidos. Al tratar de probar la inmaterialidad del alma en la <i>Teología platónica</i>, Ficino recurre al argumento de lo que ocurriría si las sensaciones fueran de naturaleza estrictamente física: si lo fueran, la imagen de Platón no cabría en el ojo de Sócrates y, si eventualmente cupiera, no habría lugar para otra imagen. Es decir, o no podríamos sentir en su totalidad las cosas o careceríamos de memoria.<sup class="n-note-sup" id="n-58"><a href="9999-notes.xhtml#n-58">3</a></sup> Pero, puesto que sentimos y recordamos, la naturaleza de las sensaciones y del sentir en general debe ser distinta de la de los cuerpos físicos; esa naturaleza no es otra que la espiritual.</p>
        <p>Radical en cuanto al sonido, Ficino afirma: «Los sonidos de las voces que son percibidas por nuestros oídos, son ellos mismos de naturaleza espiritual, no son producto de un cuerpo ni se fijan al cuerpo, antes bien, se trasmiten de alma a alma, y son creados y conservados por la potencia del alma».<sup class="n-note-sup" id="n-59"><a href="9999-notes.xhtml#n-59">4</a></sup> Pero ¿qué significa este carácter espiritual del sonido? ¿Qué nos dice de la naturaleza propia de la sensación?</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">El espíritu tiene en Ficino dos significados básicos. Por un lado, desde el punto de vista de su naturaleza, el espíritu es, en <i>De vita</i>: «Un cuerpo sólido, que casi no es cuerpo sino alma, ni casi alma sino cuerpo. Suvirtud es contener poquísima naturaleza terrena, un poco más de aquella líquida, más de la aérea, pero sobre todo, mucho de aquella del fuego de las estrellas […] Por ello vivifica todo y es el responsable próximo de toda generación y movimiento».<sup class="n-note-sup" id="n-60"><a href="9999-notes.xhtml#n-60">5</a></sup> En la <i>Teología platónica</i>, Ficino explica que este corpúsculo sutil y luminoso es «generado por obra del calor del corazón a partir de la parte más sutil de la sangre y que se difunde desde ahí a todo el cuerpo».<sup class="n-note-sup" id="n-61"><a href="9999-notes.xhtml#n-61">6</a></sup></p>
        <p>Hay que subrayar el carácter casi físico del espíritu que, como producto de un proceso fisiológico —la sublimación de la sangre—, contiene pero no es ninguno de los cuatro elementos mundanos. Á este quinto elemento —y éste es el segundo sigriificado básico que tiene el espíritu en Ficino— se atribuyen tres funciones del alma: el sentido común, la imaginación y la fantasía. Ficino está siguiendo aquí las tesis de Sinesio de Cirice que aporta la idea de que las facultades del sentido común, la imaginación y la fantasía, propias del alma animal de la filosofía aristotélica, son las funciones de ese cuerpo sutilísimo que recoge él, a su vez, de la idea del <i>pneuma</i> estoico.<sup class="n-note-sup" id="n-62"><a href="9999-notes.xhtml#n-62">7</a></sup> Lo singular de esta idea es que no sólo reúne la tradición aristotélica y la estoica, sino que las funde dentro del pensamiento neoplatónico. Así, el espíritu: «constituye la tierra de nadie entre lo irracional y la razón, entre lo corpóreo y lo incorpóreo, una frontera común entre ambos y, por medio de él, lo divino entra en contacto con el último grado».<sup class="n-note-sup" id="n-63"><a href="9999-notes.xhtml#n-63">8</a></sup></p>
        <p>En efecto, el espíritu en Ficino, como en Sinesio, se convierte en el verdadero <i>cupula mundi</i>; es el lugar —tanto el elemento, como la función— en que lo divino cobra cuerpo y el cuerpo se diviniza. Su función no sólo es cognoscitiva, como en la teoría aristotélica; la aportación propiamente neoplatónica es que, además del conocimiento, el espíritu posee una función y un valor ontológico.</p>
        <p>La función cognoscitiva de las facultades del espíritu es conocida desde Aristóteles: los sentidos reciben un estímulo físico y sus datos van a parar al sentido común, el cual los reúne. Éste, a su vez, los transmite a la imaginación, que conforma una imagen de los objetos en la que todavía están presentes sus particularidades específicas. La imaginación, por su parte, envía esta imagen a la fantasía, donde se sustrae la materia y se elabora el fantasma, una suerte de imagen sintética y casi universal de la forma de aquello que se ha percibido por los sentidos y sobre lo cual la razón elaborará su juicio. Así, el proceso del espíritu, o de espiritualización de la imagen, es un cambio que desemboca en el juicio.<sup class="n-note-sup" id="n-64"><a href="9999-notes.xhtml#n-64">9</a></sup> Repasemos la grata explicación de Ficino:</p>
        <p>Á través de la sensación, Sócrates ve a Platón, y ahí mismo, a través de los ojos, obtiene un simulacro (<i>simulacrum</i>)<sup class="n-note-sup" id="n-65"><a href="9999-notes.xhtml#n-65">10</a></sup> incorpóreo de Platón, independiente de la materia de la cual éste está formado (para lo cual necesita que Platón esté presente) […] En un segundo momento, a través de la imaginación interna, y aun cuando Platón esté ausente, Sócrates piensa en el color y la figura recogidos a través de los ojos, como la voz dulce de Platón escuchada antes por los oídos, y así con cada una de las particularidades advertidas por los cinco sentidos.</p>
        <blockquote>
            <p>[…] Poco después, Sócrates, a través de la fantasía comienza a formular, en torno al simulacro de Platón, formado por la imaginación a través de los cinco sentidos, un juicio en estos términos: «¿Quién es este hombre de complexión alta y robusta, con esta frente tan espaciosa, de espaldas amplias […] con esta nariz aguileña, una boca un tanto chica y una voz un tanto suave?» Es Platón, un hombre bello y bueno, mi dilectísimo discípulo.<sup class="n-note-sup" id="n-66"><a href="9999-notes.xhtml#n-66">11</a></sup></p>
        </blockquote>
        <p>A lo que agrega:</p>
        <blockquote>
            <p>De esto resulta claro cuánto la fantasía de Sócrates supera a su imaginación: ésta formó una efigie semejante a Platón, pero no en el grado de conocer a quién y a qué tipo de hombre designa tal efigie, mientras la fantasía puede discernir que esa efigie es la de un hombre que lleva por nombre Platón, es la efigie bella de un hombre excelente y que ha sido sujeto de una larga amistad.<sup class="n-note-sup" id="n-67"><a href="9999-notes.xhtml#n-67">12</a></sup></p>
        </blockquote>
        <p>La fantasía, de este modo, constituye en Ficino el sentir mismo porque en ella está ya presente el juicio particular sobre lo sensible.<sup class="n-note-sup" id="n-68"><a href="9999-notes.xhtml#n-68">13</a></sup> Pero es aquí donde se plantea el problema crucial de las relaciones entre lo particular y lo universal, la relación entre juicio sensible y razón. La forma en que Ficino interpreta el famoso pasaje del <i>Fedro</i> platónico, según el cual la visión terrestre desata el recuerdo de las ideas verdaderas, nos permite advertir que, para el florentino, en el mismo instante en que la fantasía intuye la sustancia, la bondad y la belleza de Platón, se emprende el proceso intelectivo que es propio del alma racional:</p>
        <blockquote>
            <p>Así como la fantasía espontáneamente, en virtud de su naturaleza, formula un juicio singular sobre la cosa particular, así el intelecto por virtud natural, apéras la imagen de Platón se define en la fantasía, inmediatamente, sin recorrer algún pasaje lógico, trasciende el límite de este hombre determinado e instantáneamente concibe la naturaleza y la idea de un hombre común a todos los hombres.<sup class="n-note-sup" id="n-69"><a href="9999-notes.xhtml#n-69">14</a></sup></p>
        </blockquote>
        <p>Esta independencia del proceso intelectivo, desatada sólo por la visión del fantasma, es crucial para entender las consecuencias posteriores de la psicología ficiniana. De hecho, a pesar de esta independencia, el intelecto retoma de nueva cuenta a la materia propiciando una reflexión de segunda instancia en la que, una vez vistas las ideas, aprehende la cosa particular y establece la verdad de esa sensación.<sup class="n-note-sup" id="n-70"><a href="9999-notes.xhtml#n-70">15</a></sup></p>
        <p>La consistencia del proceso cognoscitivo dependerá, entonces, de la posibilidad de un acuerdo de última instancia entre ambos, intelección y sensación, a través de su homologación en el espíritu. Este mismo acuerdo será también necesario entre los movimientos de la voluntad y los procesos orgánicos en su totalidad, incluyendo la digestión, el sueño reparador, la respiración, etcétera. De hecho, la aportación neoplatónica al esquema de las facultades del alma heredado de Aristóteles, es que el proceso en que operan éstas no sólo es ascendente, sino también descendente. Una alteración del espíritu impacta no sólo en la capacidad de comprender, que de suyo ya es grave, sino que lo hace también en la salud misma del cuerpo. Es decir, paralelo al proceso cognoscitivo, el espíritu ejecuta transformaciones ontológicas que modifican al ser mismo, al hombre mismo.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Marsilio Ficino era un hombre preocupado. Su horóscopo le deparaba cualquier clase de infortunios.<sup class="n-note-sup" id="n-71"><a href="9999-notes.xhtml#n-71">16</a></sup> En una carta a su amigo Cavalcanti, escribe:</p>
        <blockquote>
            <p>Parece que Saturno me imprimió el estigma de la melancolía desde el principio, colocado como está en el centro de mi ascendente Acuario, e influenciado por Marte, también en Acuario, y por la Luna en Capricornio. Está en ángulo recto respecto al Sol y Mercurio en Escorpión, que ocupan la novena casa. Pero Venus en Libra y Júpiter en Cáncer, tal vez, ofrecen alguna resistencia a esta naturaleza melancólica.<sup class="n-note-sup" id="n-72"><a href="9999-notes.xhtml#n-72">17</a></sup></p>
        </blockquote>
        <p>Para un hombre como él, en el amanecer del Renacimiento, esta convicción no era sino la revelación de una virtud que podría convertirse en un mal terrible. Era una señal y una advertencia.</p>
        <p>De acuerdo con una larga tradición que recoge Ficino, el carácter melancólico es característico del sabio. Gracias a éste, escribe: «nuestra mente explora vehementemente y persevera en la investigación. En aquello que trabaje, le es fácil encontrarlo, lo percibe con claridad, lo juzga con pureza y lo conserva en la memoria mucho tiempo».<sup class="n-note-sup" id="n-73"><a href="9999-notes.xhtml#n-73">18</a></sup> Pero, simultáneamente, la melancolía puede tornarse morbosa y, entonces, se enfría el corazón, «carecemos de esperanza, tememos todo y nos desagrada mirar el cielo».<sup class="n-note-sup" id="n-74"><a href="9999-notes.xhtml#n-74">19</a></sup> Aparecen con ello «estados de manía o exaltación, seguidos de depresiones extremas y letargos, causados por el humo negro, después del fuego».<sup class="n-note-sup" id="n-75"><a href="9999-notes.xhtml#n-75">20</a></sup></p>
        <p>Tres son las causas de la melancolía, según Ficino. La primera de ellas, celestial,</p>
        <blockquote>
            <p>porque Mercurio, que nos invita a investigar las doctrinas, y Saturno, que hace que perseveremos en su investigación y las retengamos cuando las hemos descubierto, dicen los astrónomos, son fríos y secos, como la naturaleza de la melancolía, según los médicos. Mercurio y Saturno imponen esta misma naturaleza desde el nacimiento a sus seguidores, los estudiosos, que perseveran y discuten en ello cotidianamente.<sup class="n-note-sup" id="n-76"><a href="9999-notes.xhtml#n-76">21</a></sup></p>
        </blockquote>
        <p>La segunda causa es natural, y consiste en que</p>
        <blockquote>
            <p>el alma de los estudiosos, especialmente de aquellos que estudian las ciencias más difíciles, tiene un movimiento que la lleva de las cosas externas a las internas, como de la circunferencia hacia el centro, y permanece inmóvil en el centro del hombre. Ahora, llevar su ser de la circunferencia al centro y fijarlo en el centro, es la propiedad de la tierra misma que €s análoga a la bilis negra.<sup class="n-note-sup" id="n-77"><a href="9999-notes.xhtml#n-77">22</a></sup></p>
        </blockquote>
        <p>Por último, la causa humana es «la frecuente agitación de la mente [quel seca mucho el cerebro, por lo que, cuando la humedad ha sido consumida, el calor se extingue; por esta cadena de eventos el cerebro se torna seco y frío, que son las cualidades de la tierra y la melancolía».<sup class="n-note-sup" id="n-78"><a href="9999-notes.xhtml#n-78">23</a></sup></p>
        <p>Una cuestión de temperatura y humedad que, sin embargo, está implicada en el proceso mismo de producción del espíritu. Como resultado de un ánimo —la invitación de Mercurio y Saturno—, una actitud —la de investigación—, y un proceso físico —la agitación de la mente—, todos ellos análogos a la bilis negra, que es densa y seca, la melancolía ha de entenderse, en primer lugar, como la densificación del espíritu mismo, que impide claridad sensitiva e intelectiva y que es, a la vez, causa del segundo sentido de la melancolia: el proceso orgánico que produce esa misma cualidad en la sangre, base fisica para la producción del espíritu.</p>
        <p>Veamos cómo es que estos tres niveles de la realidad humana, el celeste, el natural y el humano, se van homologando, se hacen correspondientes, en virtud de la reiteración de una imagen. Pues ¿bajo qué otra forma, sino como imagen, hemos de comprender que el ánimo influye para enfriar y secar al hombre, ya que así influye la presencia de Saturno y Mercurio? ¿De qué otra forma, también, ha de entenderse que el movimiento circular, que lleva de la circunferencia hacia el centro, impone a la sangre y al hombre en su conjunto la misma naturaleza de la tierra?</p>
        <p>La clave está en ese territorio de nadie y en su capacidad de homologar los distintos reinos, de establecer un punto de concordancia donde lo que el alma aprehende se traduce en cuerpo, y la operación del cuerpo, por ejemplo, la sangre que se concentra en el cerebro, se traduce en fantasmas. En otras palabras, la capacidad de hacer del cuerpo imagen, tanto como de la imagen cuerpo. En este sentido, la apuesta fuerte de Ficino es que aquello que capta el intelecto, a saber, la bondad y la belleza, tienen el poder de ser sentidos, de volverse cuerpo, de ser vistos y escuchados, a la vez que están en el fantasma de las cosas que miramos. Más radicalmente platónico no puede ser Ficino: la belleza y, con ella, la bondad, se ve.</p>
        <p>El alma de un hombre que no vale nada se encuentra en armonía minima consigo misma; esto es, que sus sentidos desentonan de la razón y sus apetitos son, entre sí, contrastantes. El alma de un hombre justo es armónica en todas sus partes. O bien, si el alma es armonía, el alma de un hombre honesto que presenta un mayor acuerdo entre todas sus partes, es más armonía y, por ende, más alma.</p>
        <blockquote>
            <p>El alma, por otra parte, es vida, de donde, si es más alma, es que es más vida y por ello el alma de un hombre honesto será más robusta que aquella de un ladrón. Ni el alma de un ladrón operará una digestión igual a la del hombre justo, ni estará en condición de generar una prole como el alma del justo, ni, como aquella, de mantener y mover los miembros; no será capaz de pensar con agudeza, de recordar sólidamente, de hablar con elegancia, de afrontar con energía las acciones ni de respirar largamente.<sup class="n-note-sup" id="n-79"><a href="9999-notes.xhtml#n-79">24</a></sup></p>
        </blockquote>
        <p>Pobre ladrón. Su condición deshonesta no es sólo una cuestión de juicio, sino que se siente y es sentida, es una cualidad de su espíritu, que se transmite lo mismo a su capacidad de entender que a su digestión.</p>
        <p>Pero veámoslo con claridad: para Ficino, la ética se juega no sólo en el plano de las conductas y los juicios, sino en el sentir mismo, en la forma en que percibimos, porque sobre esto recae la guía de nuestros movimientos y nuestros pensamientos, la forma misma del cuerpo, la pureza o morbosidad de sus procesos orgánicos. Sií, sentir para Ficino, envuelve una ética.</p>
        <p class="espacio-arria1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">La posibilidad de toda la magia talismánica está fundada en la cualidad que Ficino atribuye al espíritu. Los talismanes no son otra cosa que portadores de imágenes, construidos con materiales, movimientos y órdenes astrológicos, que también se traducen en imágenes. Pero lo decisivo aquí no es que los talismanes puedan tener una influencia, sino que son obras de los hombres, que constituyen una manipulación de los fantasmas o, dicho de otra manera, del sentir de los hombres.</p>
        <p>De esta forma, la actividad del mago que crea y construye los talismanes, que evoca o aleja a los demonios —compuestos de la misma materia que el espíritu— se presenta como la capacidad de manipular fantasmas, de modificar y restituir, a través de imágenes, las formas propias del sentir. En suma, se trata de una actividad simple y llanamente ética.</p>
        <p>Bajo esta luz, la magia no aparece sólo como una operación sin más, a la que, por cierto, Ficino no temería declarar imaginaria y fantástica, sino como la operación ética radical. Es en el espíritu, es en la imaginación y es en la fantasía donde se disputan el terreno de la indiferencia y la no indiferencia del hombre, la posibilidad de distinguir y valorar, o la fría mirada de aquel que no establece diferencias. En última instancia, es en el espíritu donde se mezclan o distinguen los venenos de la Gorgona.</p>
        <p>Podemos prescindir de la idea del espíritu ficiniano, podemos objetar su teoría del conocimiento, podemos ser suspicaces, si queremos, respecto al poder de los talismanes. Pero al menos yo no puedo dejar de sentir un enorme desasosiego al preguntarme si al sentir estamos dando un paso en el camino que lleva hacia la virtud 0 al vicio; 0, algo mucho peor, si al no sentir estamos dejando de reconocer que hay un camino que es mejor que el otro.</p>
    </body>
</html>
